## freenub 0.1.0

=== examples/pubnub_asyncio/fastapi/requirements.txt ===
fastapi
