=== examples/pubnub_asyncio/http/requirements.txt ===
aiohttp
aiohttp_cors
