=== debian/changelog ===
freenub (0.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 10:11:52 +0900

freenub (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076856)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 18:19:45 +0900
