=== debian/control ===
Source: freenub
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cbor2 <!nocheck>,
               python3-aiohttp <!nocheck>,
               python3-requests <!nocheck>,
               python3-pycryptodome <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/freenub
Vcs-Browser: https://salsa.debian.org/python-team/packages/freenub
Vcs-Git: https://salsa.debian.org/python-team/packages/freenub.git

Package: python3-freenub
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Open-source fork of PubNub with an MIT license for real-time messaging
 Freenub is an open-source Python library originally forked from PubNub, a
 service for real-time messaging over the web. Maintaining its basis on an
 earlier version that was under the MIT license, Freenub enables developers to
 easily implement real-time data streaming and broadcasting functionalities
 within their applications. This library supports various features like
 real-time messaging, presence indicators, and scalable channels for
 communications across devices and platforms.
