=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/freenub-$1\.tar\.gz/ \
  https://github.com/bdraco/freenub/tags .*/v?(\d\S+)\.tar\.gz
